source 'https://rubygems.org'

gem 'activesupport'
gem 'countries'
gem 'daemons'
gem 'faker'
gem 'listen'
gem 'multi_json'
gem 'puma'
gem 'sinatra'
gem 'sqlite3'
gem 'thor'
gem 'uuid'
gem 'tzinfo'

group :development, :test do
  gem 'pry'
  gem 'rspec'
  gem 'rack-test'
end
